.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e8eb1206-1e93-b342-914f-6ebf72f0e990 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8eb1206-1e93-b342-914f-6ebf72f0e990) !important;
}
